.formfieldrequired {
	padding-left: 4px; color:red;
}
#sitemaplink, #bookmarklink, #searchform, #additionalimages {
	display: none;
}
.downloadlink {
	color:black;
}
.downloadlink:hover {
	text-decoration:none;
}
#breadcrumbs {
	display:none;
	visibility:hidden;
}
.messages {
	display: none;
	visibility: hidden;
}